Subject: RE: [EXTERNAL] failure report / (MEDICA-2124) #276
From: Hanna Parhizkar <[email-masked]>
To: 'FAMECO GmbH PO00181' <[email-masked]>
Cc: 'Tobias Pfeifer' <[email-masked]>, "[email-masked]'" <[email-masked]>, "Hande Rollins" <[email-masked]>
Date: Wed, 18 Aug 2021 14:53:15 +0000

Dear Dorina,

I processed your order (please see the attached file). If you have any questions or concerns regarding the shipment of this order, please contact our Customer Service directly at: [email-masked]<mailto:[email-masked]>

Dorina, if the customer is keep getting RFID error (error 5 or 6), I recommend to change the RFID reader on the EL. The part number is 003422-001 (RFID REPLACEMENT KIT, C Series).

Please contact our Customer Service for price and ordering the part at:[email-masked]

Thank you!

Best regards,

Hanna Parhizkar | Technical Support  | [email-masked]<mailto:[email-masked]>
Medica Corporation | 5 Oak Park Drive, Bedford, MA 01730 | www.medicacorp.com<http://www.medicacorp.com/>

+1 781 275 4892 Main
+1 781 541 7403 Direct
+1 781 275 2731 Fax

From: [email-masked] &lt;[email-masked]&gt;
Sent: Wednesday, August 18, 2021 4:32 AM
To: Hanna Parhizkar &lt;[email-masked]&gt;
Subject: [EXTERNAL] failure report / (MEDICA-2124) #276

THIS MESSAGE ORIGINATED OUTSIDE OF MEDICA. PLEASE BE WARY OF ALL CONTENT/LINKS/ATTACHMENTS.
  ________________________________
Dear Hanna,

here is a new failure report # 276

•  MEDICA-2124| 1.0: Solutions Pack, Na/K/Cl/Ca/Li, 800 ml EL EXPAND

                                                                                EasyLyte        49750CXPA       FAMECO CLAIM REF #      276
DISTRIBUTOR NAME:       FAMECO GmbH             FAMECO CLAIM REF #      276

CONTACT PERSON: Dorina Dobos            EasyLyte

DATE:   18- August-2021
                                49750CXPA       Solution pack EL Expand 2124

Product Description     Catalog Number  Lot Number      Serial Number   Analyzer S/N    Install Date    Failure Date    Qty     Failure Description
Solution pack EL Expand 2124    21034/1         49750CXPA       30- Juli-2021   17- August-2021 1       error 6

Our customer has the same problem again: error 6. I attached the printouts.

Best regards,
--

Dorina DOBOS
Disponentin
 <https://www.fameco.eu/>     TEL +49 89 248 805 810
FAX +49 89 248 805 819
www.fameco.eu<http://www.fameco.eu>
[email-masked]        Neumarkter Str. 34
81673 München
Deutschland
USt-IdNr. DE323800861 | München HRB 248816

Gesendet durch FAMECO GmbH <http://www.fameco.org> mit Odoo<https://www.odoo.com?utm_source=db&utm_medium=email>.

Subject: [EXTERNAL] Your Warranty Order #TSW-215399 Summary
From: Hanna Parhizkar <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: CustomerService <[email-masked]>
Date: Wed, 18 Aug 2021 14:43:04 +0000

THIS MESSAGE ORIGINATED OUTSIDE OF MEDICA. PLEASE BE WARY OF ALL CONTENT/LINKS/ATTACHMENTS.

  ________________________________
Dear Dorina,

Your warranty order #TSW-215399 has been processed. Attached is a summary of your order. You will receive a formal order acknowledgement from our Customer Service Team shortly.

Please feel free to reach out with any questions.

Hanna Parhizkar

Technical Support Representative